/* ---------------------- Blueslate nav ---------------------- */
.blue #slatenav{
	position:relative;
	display:block;
	height:42px;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	text-transform:uppercase;
	background-color: transparent;
	background-image: url(../images/blueslate_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 20;
	float: left;
}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#D5F1FF;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{
	color:#fff;
	background-color: transparent;
	background-image: url(../images/blueslate_backgroundOVER.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
/* ---------------------- END Blueslate nav ---------------------- */
